<!---Header top imported---->
<app-navbar></app-navbar>
<!--Main Section Has been Added--->
<div class="app-body">
    <!---Sidebar has been imported--->
    <app-admin-sidebar></app-admin-sidebar>
    <main class="main">
        <!-- Breadcrumb-->
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><i class="icon-home"></i></li>
            <li class="breadcrumb-item active">Create Company</li>
            <!-- Breadcrumb Menu-->
            <li class="breadcrumb-menu d-md-down-none">
                <div class="btn-group" role="group" aria-label="Button group">
                    <a href="#"> <i class="icon-home"></i> Home </a>
                </div>
            </li>
        </ol>
        <!---/breadcrumb---->
        <div class="container-fluid">
            <div class="animated fadeIn">
                <!---Content Goes Here--->

                <div class="card">
                    <div class="card-body">
                        <span class="float-right"><a href="edit-company.php">Edit Company Info</a></span>
                        <h4 class="font-weight-bold">Company Information</h4>
                        <hr />
                        <app-admin-view-company-info  ></app-admin-view-company-info>
                        <hr />
                        <ul class="nav nav-tabs" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active show" data-toggle="tab" href="#address" role="tab"
                                    aria-controls="home" aria-selected="true">
                                    Address Details</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#company" role="tab" aria-controls="profile"
                                    aria-selected="false">
                                    Company Settings</a>
                            </li>
                            <!--<li class="nav-item">
                                    <a class="nav-link" data-toggle="tab" href="#registration" role="tab" aria-controls="home" aria-selected="false">
                                        Registration Details</a>
                                </li>-->
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#signatories" role="tab"
                                    aria-controls="profile" aria-selected="false">
                                    Signatories Details</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#auditor" role="tab" aria-controls="home"
                                    aria-selected="false">
                                    Auditor Details</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#holding" role="tab" aria-controls="home"
                                    aria-selected="false">
                                    Holding, Subsidiary, Associate Setting</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#document" role="tab" aria-controls="home"
                                    aria-selected="false">
                                    Documents Media</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#security" role="tab" aria-controls="home"
                                    aria-selected="false">
                                    Security Controls</a>
                            </li>
                        </ul>

                        <div class="tab-content">
                            <div class="tab-pane active show" id="address" role="tabpanel">
                                <app-admin-view-company-address></app-admin-view-company-address>
                            </div>
                            <!---/end tab panel--->
                            <div class="tab-pane show" id="company" role="tabpanel">
                                <app-admin-view-company-settings></app-admin-view-company-settings>
                            </div>
                            <!---/end tab panel--->
                            <div class="tab-pane show" id="auditor" role="tabpanel">
                                <app-admin-view-company-auditors></app-admin-view-company-auditors>
                            </div>
                            <!---/end tab panel--->

                            <div class="tab-pane show" id="signatories" role="tabpanel">
                                <app-admin-view-company-signatories></app-admin-view-company-signatories>
                            </div>
                            <!---/end tab panel--->
                            <div class="tab-pane show" id="holding" role="tabpanel">
                                <app-admin-view-company-holding></app-admin-view-company-holding>
                            </div>
                            <!--/Partner-company-->
                            <div class="tab-pane show" id="document" role="tabpanel">
                                <app-admin-documents></app-admin-documents>
                            </div>
                            <!--/company-document-media---->
                            
                            <div class="tab-pane show" id="security" role="tabpanel">
                                <app-admin-view-company-security></app-admin-view-company-security>
                            </div>
                            <!--/company-sequrity---->
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!---/container-ends--->
    </main>
    <!---=====Aside menu start here====-->
    <aside class="aside-menu collapsing">
        <app-admin-asidebar> </app-admin-asidebar>
    </aside>
</div>
<app-footer></app-footer>
